@import "Mixins";

@mixin appStyles() {

  input, button, select {
    padding: 10px;
    border: solid 1px lightgrey;
    border-radius: 5px;
    height: 40px;
  }

  button {
    @include main-color();

    &.btn-primary {
      @include primary-color();
    }

    &.active {
      @include main-color-dusk();
    }
  }

  .form-style {
    display: flex;

    > * {
      margin-right: 20px;
      margin-bottom: 20px;
    }

    > .deploy {
      width: 40px;
      height: 40px;
    }
  }
}